Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
portsmodel::Port_2_0_2::DetectionMode Struct Reference

Port detection mode. More...

`import"Port.idl";`

## Public Attributes
DetectionType | type
| detection type: auto or pinned
string | pinnedDeviceType
| contains specific device type in pinned mode, not used for auto

## Detailed Description

Port detection mode.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Port.idl